CppUnit project page | FAQ

Classes
TestFactoryRegistry.cpp File Reference
`#include <cppunit/config/SourcePrefix.h>`
`#include <cppunit/extensions/TestFactoryRegistry.h>`
`#include <map>`
`#include <cppunit/TestSuite.h>`
`#include <assert.h>`
Include dependency graph for TestFactoryRegistry.cpp:

## Classes
class | TestFactoryRegistryList
| (INTERNAL) List of all TestFactoryRegistry. More...

| Send comments to: CppUnit Developers